en:
  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  
    
  #
  #  Trustie账户模块
  #
  #  公共变量
  #
  label_max_number: "Trustie username is your public identity  displayed on Trustie website, only for letters and numbers."
  field_login: Account/Email
  
  field_password: Password
  text_caracters_minimum: "Must be at least %{count} characters long."
  field_password_confirmation: Confirmation
  field_new_password: New password
  notice_account_wrong_password: Wrong password
  notice_account_password_updated: "Password was successfully updated."
  notice_can_t_change_password: "This account uses an external authentication source. Impossible to change the password."
  
  field_mail: Email
  field_identity_url: OpenID URL
  button_submit: Submit


  #
  #  Trustie账户模块
  # 
  #  登陆
  #
  lable_user_name: Username
  label_login_prompt: Email/Trustie account
  label_stay_logged_in: "Remember me"
  label_password_lost: "Forget password？"
  button_login: Login
  #     account_controller中判断用户名或密码输入有误的提示信息
  notice_account_invalid_creditentials: "Invalid user or password."
  #     account_controller中判断未激活的提示信息
  notice_account_invalid_creditentials_new: "Please check your email to activate your account. Email verification helps our support team verify ownership if you lose account access and allows you to receive all the notifications you ask for. " 
  
  
  #
  #  Trustie账户模块
  #   
  #  注册
  #
  label_register: Sign up
  label_login_with_open_id_option: or login with OpenID
  label_mail_attention: "QQ-mail may not receive this e-mail, if other mailboxes not received, probably in spam."
  label_mail_attention1: "Activation email sent for Gmail and Edu-mail which sometimes slower, please be patient."
  #     register中js判断密码设置是否合法提示信息
  setting_password_min_length_limit: "Password length greater than at least %{count} characters."
  setting_password_error: "Password length inadequate or password inconsistent."
  setting_password_success: "Password set successfully."
  #     account_controller中register方法判断注册成功的提示信息
  notice_account_register_done: "Successful account creation, please use the link in the registration confirmation email to activate your account, if our messages are not in your inbox, it could in the spam box, please check it carefully."  
   
  
  #
  #  Trustie账户模块
  #     
  #  忘记密码
  #
  label_password_forget: Forget password
  notice_account_unknown_email: Unknown user
  #     account_controller中lost_password方法判断的邮件发送提示信息
  notice_account_lost_email_sent: "An email with a temporary login link will be sent to that email address, which you can use to login and configure a new password."


  #
  #  Trustie账户模块
  #     
  #  登出
  #
  label_logout: Logout
  
  
  #
  #  Trustie账户模块
  #   
  #  激活
  #
  label_regiter_account: Sign up for Trustie
  label_email_valid: Email verification
  notice_email_register_time: "Please click the link in verification email to complete the registration within 24 hours."
  notice_email_arrival: "An activation email has been sent to the email address you register."
  label_check_email: "Now check your email"
  label_mail_resend: "Resend verification email"
  notice_account_activated: "Your Trustie account has been activated. You can now sign in."  